/*************** site novo *************/
body {
	font-family: Calibri, sans-serif;
    font-size: 12px;
    color:#404040;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
}

h2 {
  font-size: 22px;
  color: #00767d;
  font-weight: bold;
  text-align: left;
  padding: 0px 10px 20px 0px;
  float: left;
  width: 100%;
}

h3 {color: #00767d;}

.ancora {display: none;}

.cookie {
	box-shadow: 3px 3px 15px 3px rgba(0,0,0,0.7);
	padding: 23px;
	position: fixed;
	bottom: 0px;
	left: 50%;
	font-size: 17px;
    transform: translate(-50%, 0);
	width: 100%; 
	max-width: 950px;
	z-index: 9999;
	background: white;
	box-sizing: border-box;
}
.cookie p {float: left; width: 87%; line-height: 21px;}
.cookie p > a {color: green}
.fechaCookie {float: right; background-color: #00A2A2; padding: 10px 17px; color: white; font-weight: 700; letter-spacing: 1px;}
.fechaCookie:hover {color: white; background-color: #10E7E7;}


@media only screen and (min-width: 981px) {
	.show-desktop { display: block; }
	.show-desktop-inline { display: inline; }
	.hide-desktop { display: none !important; }
	.show-mobile { display: none; }
	.show-mobile-inline { display: none; }
}

@media only screen and (max-width: 980px) {
	.show-desktop { display: none; }
	.show-desktop-inline { display: none; }
	.show-mobile { display: block !important; }
	.show-mobile-inline { display: inline !important; }
	.hide-mobile { display: none !important; }
}




a {
	color: black;
	text-decoration: none;
}

a:hover, a:focus {
	color: #00767d;
	overflow-x: hidden;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
}

.linkInterno {
	padding: 10px 0px 10px 0px;
}
.linkInterno a {
	color: black;
	font-weight: 700;
}

.linkInterno a:hover {
	color: #00767d;
	overflow-x: hidden;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}

#wrapper {
    position: relative;
	left: 50%;
	margin-left: -475px;
	width: 950px;
	padding: 10px 0px 0px 0px;
	text-align: justify;
}

#content {
    float: left;
    width: 550px;
}

#imagem_principal {
	text-align: center;
	width: 68%;
	float: left;
}
#leftcolumn {
    width: 200px;
    float: left;
	text-align: center;
}
#rightcolumn {
	width: 100%;
    float: left;
/*	text-align: center;*/
	margin-top: 100px;
}

.colunaInferior {
	float: left;
	width: 100%;
	margin-top: 65px;
}

#botao_lateral_espaco {
	/*padding: 15px 0px 0px 0px;*/
}
#footer {
    height: 40px;
    width: 100%;
	clear: both;
}
#titulos_default, h1 {
	font-size: 24px;
	color: #00767d;
	font-weight: bold;
	text-align: left;
	padding: 0px 0 20px 0px;
	float: left;
	width: 100%;
}
#titulo {
	font-weight: bold;
	font-size: 14px;
}
#gerenciainst {
	padding: 5px;
	margin-bottom: 15px;
}

#gerenciainst a {padding: 2px; margin-bottom: 7px; padding: 8px 8px 8px 0; display: inline-table;}
#gerenciainst a i {margin-right: 7px;}


.subtituloinst {
	padding: 5px;
	font-size: 14px;
}
.textoinst {
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
}
	
#div_pagina_interna {
	padding: 40px 0px 0px 0px;
	width: 100%;
	font-size: 15px;
	float: left;
	min-height: 500px;
}


#div_pagina_interna p{
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 10px;
}


#div_pagina_interna a {
	font-weight: 700;
}


#div_pagina_interna img {
	max-width: 100%;
}





#td_menu_interno { /*excluir*/
	vertical-align: top;
}
#div_menu_interno {
	float: left;
	width: 25%;
	font-size: 12px;
}
.conteudo_interno {
	float: right;
	width: 71%;
	
}
.botoes_textos { 
	position: absolute;
	top: 3px;
	left: 3px;
}
#logo_ghc_cabecalho {
	position: absolute;
	top: 0px;
	left: 0px;
}
#ouvidoria_cabecalho {
	position: absolute;
	top: 60px;
	left: 790px;
}
#cartola {
	position: absolute;
	top: 0px;
	left: 230px;
}
#div_publicacoes {
	width: 100%;
	
}
#div_pub_gerenciada {
	width: 100%;
	float: left;
}
#div_pub__nao_gerenciada {
	width: 300px;
	float: left;
}
.coluna_50_esq {
	width: 50%;
	float: left;
}
.coluna_50_dir {
	width: 50%;
	float: left;
}

.divCelula {
	float: left;
	width: 25%;
	text-align: left;
	min-height: 200px;
	/*padding: 20px;*/
	margin-bottom: 40px;
}
.divCelula#visitas {
	width: 48%;
	min-height: 150px;
	padding: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 1px solid #E6E6FA;
}
.divCelula#publicacoes {
	/*float: left;*/
	/*width: 25%;*/
	display: inline-flex;
	text-align: center;
}

#epidemiologico {
	float: left;
	width: 33%;
	text-align: center;
}

#visitas h2 {
	float: left;
	width: 100%;
	padding: 15px 15px 5px 15px;
	font-size: 17px;
	color: #00767d;
}

.conteudoVisitas {
	padding: 15px;
}

.divCelula img {
	width: 100%;
	height: 290px;
	max-width: 90%;

}

.subtituloPreto {
	font-size: 16px;
}

.divCelula .subtituloPreto {
	width: 90%;
	max-width: 90%;
}

.imagemInterna {
	width: 100%;
}
.imagemInterna img {
	width: 100%;
}
.imagemInternaGovernanca  {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
}

.imagemInternaGovernanca img {
	max-width: 70%;
}


.carregarAntigosContent {
	display: none;
}

/**************** Slider imagem principal ********************/
#tabela_tooltip {
	width: 580px;
	color: black;
}
#texto_tooltip{
	width: 800px;
}
#aToolTip {
	position: absolute;
    display: none;
    z-index: 50000;
}
#aToolTip .aToolTipContent {
	position:relative;
    margin:0;
    padding:0;
}
.defaultTheme {
	font-weight: bold;
	font-size: 12px;
	width: auto;
	border:1px solid #444;
    background: white;
    color: green;
    margin:0;
    padding:6px 12px;        
    -moz-border-radius: 12px 12px 12px 0;
    -webkit-border-radius: 12px 12px 12px 0;
    -khtml-border-radius: 12px 12px 12px 0;
    border-radius: 12px 12px 12px 0;
    -moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ */
    -webkit-box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
    box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
}
.defaultTheme #aToolTipCloseBtn {
    display:block;
    height:18px;
    width:18px;
	text-indent:-9999px;
    outline:none;
    position:absolute;
    top:-20px;
    right:-30px;
    margin:2px;
    padding:4px;
}

.slides {
	padding: 0
}

#slides {
    display: none;
}
#slides .slidesjs-navigation {
    margin-top:5px;
    -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;


}
a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
    background-image: url(../img/btns-next-prev.png);
    background-repeat: no-repeat;
    display:block;
    width:12px;
    height:18px;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-right:5px;
}
a.slidesjs-next {
    margin-right:10px;
    background-position: -12px 0;
}

a:hover.slidesjs-next {
    background-position: -12px -18px;
}
a.slidesjs-previous {
    background-position: 0 0;
}
a:hover.slidesjs-previous {
    background-position: 0 -18px;
}
a.slidesjs-play {
    width:15px;
    background-position: -25px 0;
}
a:hover.slidesjs-play {
    background-position: -25px -18px;
}
a.slidesjs-stop {
    width:18px;
    background-position: -41px 0;
}
a:hover.slidesjs-stop {
    background-position: -41px -18px;
}
.slidesjs-pagination {
    margin: 7px 0 0;
    float: right;
    list-style: none;
}
.slidesjs-pagination li {
    float: left;
    margin: 0 1px;
}
.slidesjs-pagination li a {
    display: block;
    width: 13px;
    height: 0;
    padding-top: 13px;
    background-image: url(../img/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
     background-position: 0 -13px;
     color: green;
	
}
.slidesjs-pagination li a:hover {
    background-position: 0 -26px;
    -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;


}

.slidesjs-container {height: 331px!important; border: 3px solid #00767d; box-sizing: border-box;}

#slides a:link,
#slides a:visited {
    color: #84c9bd;
}
#slides a:hover,
#slides a:active {
    color: #84c9bd;
}
.navbar {
    overflow: hidden;
}
#slides {
    display: none;
}

#slides img { float: left; width: 100%; height: 331px; }
 
.container {
    margin: 0 auto;
    padding: 0px 80px 0px 80px;
}		

/**************** Header ********************/
#header {
	float: left; 
	/*height: 140px; */
	height: 150px; 
	width: 100%; 
	margin: 0px auto;
	background-color: #00767d;
	text-align: center;
	padding-top: 10px;
	font-family: "Public Sans", sans-serif;
	xborder-bottom: solid 1px #84c9bd;
	a:hover {
		color: #fff;
	}
}
#wrapper-cabecalho {
	position: relative; 
	margin: 0 auto; 
	width: 950px; 
}
#logotipo {
	position: relative;
	float: left;
	height: 82px;
	width: 100%;
	margin-top: 20px;
}
#logotipo .logotipo-fundo-claro {
	display: none;
}
@media only screen and (max-width: 980px) {
	#logotipo .logotipo-fundo-claro {
		display: block;
	}
	#logotipo .logotipo-fundo-escuro {
		display: none;
	}
}



#portal-title {
	width: 100%;
	height: 24px;
	float: left;
	font-weight: bold;
	font-size: 18px;
	background: #007d00;
	padding: 3px 0px 0px 0px;
	color: white;
	text-align: center;
}
#social-media {
	position: relative; 
	float: right; 
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 70px;
}
#social-media li {
	display: inline;
	padding: 0px 5px 0px 0px;
}

.linkAcesso {
	position: absolute;
	top: 60px; 
	right: 0;
	opacity: 0.9;
	z-index: 999;
	overflow: hidden;
}

.linkAcesso img {
	width: 100%;
	max-width: 80%;
	z-index: 999;
}

.linkAcesso:hover {
	opacity: 1;
}

.linkAcessoLgpd {
	position: absolute;
	top: 55px; 
	right: 144px;
	opacity: 0.9;
	z-index: 999;
	overflow: hidden;
}

.linkAcessoLgpd:hover {
	opacity: 1;
}


/**************** Rodape ********************/

.conteudoRodape {
	width: 950px;
	margin: 0 auto;
	
}

.info {width: 21%; float: left; margin-top: 11px}
.sus {width: 30%; float: left; text-align: center; margin-top: 18px;}
.brasil {width: 15%; float: left; margin-top: 19px}
.simplifique {width: 28%; float: left; margin-top: 20px; font-family: Raleway,sans-serif;font-size: 26px;font-weight: 900; text-align: right}
.crianca {width: 10%; float: right; text-align: right; margin-top: 5px}

.rodape {
	float: left;
	width: 100%;
	text-align: center;
	background: #00767d;
	margin-top: 70px;
	padding-bottom: 10px;
}

.rodape img {max-width: 80%; }
.rodape a {display: inline; opacity: 0.6; overflow: hidden; color:white;}
.rodape a:hover {opacity: 1}
.sus img {max-width: 100px;}
.crianca img {max-width: 75px}


/******************* Busca *************************/
#resultado_busca {
	padding: 0px;
}
#linha_busca {
	padding: 10px;
	clear: both;
}
#seta_verde {
	width: 2%;
	float: left;
}
#texto_busca {
	width: 98%;
}
#paginacao {
	width: 100%;
}
#paginacao_titulo {
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
}
#paginacao_links {
	float: left;
	padding: 5px;
}

/**************** Menu Superior ********************/
#wrapper-menu {
	/*background: #2E8B2E;*/
}
#menu {
	background: #84c9bd;
    clear:both;
    color: white;
    height:35px;
    padding:0px;
    font-size: 1.1em;
	font-family: "Public Sans", sans-serif;
}
#menu ul {
    width: 950px;
    margin: 0px auto;
    clear: both;
    color: white;
    font-weight: normal;
    position: relative;
}
#menu ul li {
    display: block;
    float: left;
    position: relative;
    margin-right: -1px;
}
#menu ul li#litelefones {
    margin-right: 0px;
	margin-left: 11px;
}
#menu ul li a {
    color: white;
    text-decoration: none;
    padding:10px 6px;
    display:block;
    margin:0;
    float: left;
	color: #004F54;
}
#menu ul li a:hover {
    /*background: #F1F1F1;*/
	background: #00767d;
    color: white;
    /*color: #606060;*/
}

#menu > ul > li > ul > li > a:hover, #menu > ul > li > ul > li > a.aberto {
	background: #006B71 !important;
    color: white !important;
}
#menu > ul > li > ul > li > ul > li > a {
	background: #006B71 !important;
    color: white !important;
}
#menu > ul > li > ul > li > ul > li > a:hover {
	background: #00595E !important;
    color: white !important;
}



@media only screen and (min-width: 981px) {
	#menu > ul {
		display: flex;
	}
	#menu > ul > li {
		flex-grow: 1;
		float: none;
		text-align: center;
	}
	#menu > ul > li:nth-child(1), #menu > ul > li:nth-child(2) {
		width: 30px;
		flex-grow: 0;
	}
	#menu > ul > li > a {
		display: block;
		text-align: center;
		padding: 10px 0;
		float: none;
	}
	#menu > ul > li > ul {
		text-align: left;
	}
	#menu > ul > li > ul a {
		padding-top: 8px;
		padding-bottom: 8px;
		span {
			top: 2px;
		}
	}
	#menu ul li ul li ul.vemDeBaixo {
		top: auto;
		bottom: 0;
	}
}

.linkHome {
	padding: 9px 5px 7px 5px!important;
	text-align: center;
}

.linkFind {
	padding: 9px 5px 7px 5px!important;
	text-align: center;
	}

.linkFind img {
	width: 16px;
	
}

.linkIcon {
	min-height:19px;
}


 button {
  border: none;
 }

#search {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  /*background: rgba(255, 255, 255, 0.8);*/
  /*background: rgba(204, 204, 204, 0.6);*/
  background: rgba(24, 44, 44, 0.8);
  
  display: none;
  z-index: 9999;
}
#search .cell {
  display: table-cell;
  vertical-align: middle;
}
#search .cell .cell-inner {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
#search .cell .cell-inner input[type="text"] {
  border: 2px solid #00767d;
  border-radius: 50px;
  outline: none;
  padding: 15px;
  /*min-width: 45%;*/
  width: 30%;
  font-size: 19px;
  
}
#search .cell .cell-inner input[type="text"]:focus {
  /*border-color: #999999;*/
  border-color: #84c9bd;
}
#search .close {
  position: fixed;
  top: 10px;
  right: 20px;
  padding: 3px 8px;
  background: none;
  font-size: 5em;
	cursor: pointer;
	color: white
}

#search .close:hover {
	color: #84c9bd;
}
	
	
	
	
	
	
	
#menu > ul > li > a.aberto {
	background: #00767d !important;
	color: white !important;
}
	
	
#menu > ul > li > ul a.aberto {
	background: #84c9bd !important;
	color: #004F54 !important;
}


#menu ul li ul {
	/*font-weight: bold;*/
    display: none;
    float: none;
    left: 0px;
    position: absolute;
    top: 100%;
    width: 220px;
    z-index: 9999;
	xbox-shadow: 2px 2px 2px #fff;
	background: #00767d;
	transition: top .2s, opacity .2s
}

#menu ul li ul li ul{
    display: none;
    float: none;
    position: absolute;
	left: 220px;
	top: 0;
}

.subMenuBig {
	width: 252px!important;
}

.subMenuBig li ul {
	left: 252px!important;
}



#menu ul li:hover  > ul {
    display: block;
	z-index: 1000;
}
#menu ul li ul li,
#menu ul li ul li a {
    float: none;
    /*background: #00767d;*/
    /*color: white;*/
	background: #00767d;
	color: #fff;
}
#menu ul li ul li a:hover {
    float: none;
    /*background: #F1F1F1;*/
	background: #84c9bd;
    /*color: #606060;*/
    color: #004F54;
}
#menu ul li ul li {
    margin: 0;
}
#busca_caixa {
	position: absolute;
	top: 7px;
}
#busca_lupa {
	position: absolute;
	left: 100px;
}
#lupa {
	display: block;
}
#lupa:hover {
	display: block;
}


.menu span {
	font-size: 16px;
    line-height: 26px;
    position: absolute;
    top: 4px;
    right: 12px;
}



.small {width: 70px!important; text-align: center;}




/**************** Topo ********************/	
.botoes_textos { 
	position: absolute;
	top: 3px;left: 3px;
}
#logo_ghc_cabecalho {
	position: absolute;
	top: 0px;
	left: 0px;
}
#ouvidoria_cabecalho {
	position: absolute;
	top: 60px;
	left: 790px;
}
#cartola {
	position: absolute;
	top: 0px;
	left: 230px;
}




#linkSemMargem {margin-right: 0!important; float: right!important;}

#linkSemMargem ul {
	left: -160px!important;
}


/*VERGANI*/



.principal{
	float: left;
	width: 100%;
}



.links {
	float: right;
	width: 30%;
	margin-top: 14px;
	font-family: "Public Sans", sans-serif;
}

.links a {
	float: left;
	width: 100%;
	padding: 9px 0;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	overflow: hidden;
	text-align: left;
	padding-left: 40px;
	box-sizing: border-box;
}

.links i {
	font-size: 26px;
	line-height: 32px;
	height: 50px;
	font-style: normal;
	position: absolute;
	border-right: 1px solid white;
	top: 0;
	left: 0;
	padding-left: 9px;
	padding-right: 9px;

}

 .links a:hover {
 	background: #84c9bd;
 	color: #004F54 !important;
 }


/*.linkCovid {
	background: #84c9bd!important;	
}*/

/*.linkCovid i {
	padding-left: 9px;
    padding-right: 9px;
    font-size: 23px;
	
	line-height: 33px;
}*/

 






.links_internos {
	float: left;
	width: 26%;
	position: relative;
}

.links_internos a {
	float: left;
	width: 100%;
	padding: 9px;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	overflow: hidden;
	text-align: left;
	padding-left: 37px;
	box-sizing: border-box;
	font-weight: normal!important;
}

.links_internos i {
	font-size: 20px;
	line-height: 31px;
	height: 85px;
	font-style: normal;
	position: absolute;
	border-right: 1px solid white;
	top: 0;
	left: 0;
	padding-left: 9px;
	padding-right: 9px;

}

 .links_internos a:hover {
 	background: #84c9bd;
 	color: white;
 }





.vejaMaisNoticias {
	position: absolute;
	top: -3px;
	right: 0;
}

.vejaMaisNoticias a {
    float: left;
    /*width: 100%;*/
    padding: 8px;
    color: white;
    background: #00767d;
    margin-bottom: 3px;
    font-size: 14px;
    position: relative;
    overflow: hidden;
    text-align: left;
    padding-left: 42px;
    box-sizing: border-box;
}

.vejaMaisNoticias i {
	font-size: 22px;
	line-height: 30px;
	height: 50px;
	font-style: normal;
	position: absolute;
	border-right: 1px solid white;
	top: 0;
	left: 0;
	padding-left: 10px;
	padding-right: 10px;
}

 .vejaMaisNoticias a:hover {
 	background: #84c9bd;
 	color: #004F54;
 }



.pacientes {width: 100%; float: left; z-index: 9999; font-weight: 700;}

.pacientes b {font-size: 20px;}






/*
.situacaoCovid {
	float: right;
	width: 39%;
}
.situacaoCovid span{
	font-size: 20px;
	font-family: Ubuntu;
    color: #00767d;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}
.situacaoCovid a {
	float: left;
	width: 100%;
	margin-top: 20px;
	opacity: 0.8;

}
.situacaoCovid a:hover {
	opacity: 1;
}
.situacaoCovid img {max-width: 100%; border: 1px solid #00767d; box-sizing: border-box;}*/


.dadosLotacao {
	float: left;
	width: 47%;
	text-align: center;
}
.dadosLotacao span{
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
    color: #00767d;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}
.dadosLotacao a {float: left; margin-top: 20px; max-width: 100%; }
.dadosLotacao img {max-width: 100%; border: 1px solid #00767d; opacity: 0.8; box-sizing: border-box;}
.dadosLotacao a:hover img {opacity: 1;}
.dadosLotacao p {
	float: left;
	width: 100%;
	font-size: 14px;
	margin-bottom: 5px;
	margin-top: 8px;
}

.remarcaConsulta {
	float: right;
	width: 39%;
	
}
.remarcaConsulta span{
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
    color: #00767d;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}
.remarcaConsulta a {
	float: left;
	width: 100%;
	margin-top: 20px;
	opacity: 0.8;
}
.remarcaConsulta a:hover {
	opacity: 1;
}
.remarcaConsulta img {max-width: 100%;}





#foo {height: 120px; position: relative; margin-top: 12px;}



.normal, .lotada, .restrita, .fechada {display: none; float: left; width: 100%}

.desc_normal, .desc_lotada, .desc_restrita, .desc_fechada {display: none; font-weight: 700}

.desc_temp{float: left; width: 90%!important; margin-left: 5%!important; padding-top: 14px!important; line-height:18px!important; }


.telefones {
	float: left;
	width: 47%;
	
}

.telefones span {
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
	color: #00767d;
	font-weight: bold;
	float: left;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}

.unidadeFone {
	font-size: 17px;
	margin-top: 19px;
	float: left;
	text-align: center;
	width: 100%;
	font-weight: bold;
}

/*font-size: 20px;
	font-family: Ubuntu;
	color: #00767d;
	font-weight: bold;
	text-align: left;
	float: left;
	width: 100%;
	text-align: center;
	border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
*/

/* Estilos Noticias */
#div_lista_noticias {
	float: left;
	width: 100%;
	position: relative;
	min-height: 450px;
}

#noticias {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 70px;
}

#noticias h1 { 
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
	color: #00767d; 
	float: left;
	width: 100%;
	border-bottom: 1px solid #00767d;
	margin-bottom: 17px;
	text-align: center;
	padding-bottom: 5px;
}

#div_lista_noticias > a {
	float: right;
	width: 50%;
	margin-bottom: 15px;
	border: 1px solid aliceblue;
	box-sizing: border-box;
	clear: both;
	position: relative;
}



#div_lista_noticias > .newsDestaque img {
	height: 293px;
	width: 100%;
	margin-top: 12px;
}

#div_lista_noticias > .newsDestaque .titulo_noticia_inicio, #div_lista_noticias > .newsDestaque .data_noticia_inicio, #div_lista_noticias > .newsDestaque .cartola_noticia_inicio {
	width: 100%;
	font-weight: bold;
	padding: 3px;
}


#div_lista_noticias > a:hover {
	color: black;
	background: aliceblue;
}


#div_lista_noticias img {
	width: 29%;
	height: 88px;
	border: 1px solid #00767d;
	opacity: 0.8;
	box-sizing: border-box;
	
}

#div_lista_noticias > a:hover img {
	opacity: 1;
	border-color: black;
}
.data_noticia_inicio {
	width: 68%;
	float: right;
	font-size: 11px;
	color: #84c9bd;
	margin-top: 8px;
}
.cartola_noticia_inicio {
	width: 68%;
	float: right;
	font-size: 11px;
	color: gray;
	
}
.data_noticia {
	width: 68%;
	float: right;
	font-size: 11px;
	color: #84c9bd;
	margin-top: 8px;
}
.cartola_noticia {
	width: 68%;
	float: right;
	font-size: 11px;
	color: gray;
	margin-top: 4px;
	margin-bottom: 3px;
	font-weight: bold;
}

#div_lista_noticias  b {
	float: right;
	width: 100%;
	margin-bottom: 8px;
	margin-top: 8px;
}

.titulo_noticia_inicio {
	width: 68%;
	float: right;
	padding-right: 3%;
	font-size: 14px;
	line-height: 19px;
	box-sizing: border-box;
/*	font-weight: 700;*/
}

.resumo {
	display: none;
	width: 100%;
	/*float: left;*/
	text-align: center;
	font-size: 16px;
	line-height: 150%;
	margin-top: 8px;
	margin-bottom: 10px;
	
}



#div_lista_noticias > .newsDestaque {
	margin-right: 0;
	width: 47%;
	text-align: center;
	border: none;
	position: absolute;
}

#div_lista_noticias > .newsDestaque .titulo_noticia_inicio {
	font-size: 18px;
	padding-right: 0;
}

#div_lista_noticias .newsDestaque .resumo{
	display: block!important;
}



.noticiaAberta {
	min-height: 500px;
}

.containerNoticia {
	float: left;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 10px;

}

.containerNoticia img {
	border: 1px solid black;
}




.containerNoticia span {
	float: left;
	width: 100%;
}


.containerNoticia b {
	/*float: left;*/
	width: 100%;
	margin-bottom: 3px;
	margin-top: 3px;
	font-size: 14px;
}


.containerNoticia h3 {
	float: left;
	width: 100%;
	font-size: 18px;
	margin-bottom: 10px;
	margin-top: 5px;
}

.containerNoticia p {
	/*float: left;
	width: 100%;*/
	font-size: 15px;
	line-height: 20px;

}

.containerNoticia a {
	font-weight: 700; color: #00767d;
}

.containerNoticia a:hover {
	color: #84c9bd;
}



.imagemNoticia {
	float: left;
    width: 24%;
    margin-right: 4%;
}
.imagemNoticia img{
	float: left;
    max-width: 100%;
}
.textosNoticia {
	float: right;
	width: 72%;
}


.containerNoticiaAntiga {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.noticiaAntiga {
	float: left;
	width: 100%;
	margin-bottom: 30px;
}


.noticiaAntiga span {
	float: left;
	width: 100%;
	font-size: 14px;

}

.noticiaAntiga a { 
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 4px;
	margin-top: 4px;
}



.mostraPaginacao {
	font-size: 16px;
	float: left;
	width: 100%;
	margin-top: 10px;
}


.paginacao {
	float: left;
	width: 100%;
	margin-top: 10px;
	font-size: 16px;
}

.paginacao a {
	padding: 3px;
}



#texto_hospital {font-size: 15px;     line-height: 1.5em;}




.imagemCartola {
	width: 100%;
	float: left;
	border: 2px solid #00767d;
	box-sizing: border-box;
}


.menuDiretores{
	position: absolute;
    top: 0;
    left: 248px;
    z-index: 9999;
    display: none;
    padding-left: 3px;    
    
}

.menuDiretores a{
	width: 230px;
	padding: 9px;
	float: left;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	text-align: left;
	padding-left: 37px;
	box-sizing: border-box;
	overflow: hidden;
}

.menuUnidades{
	position: absolute;
    bottom: -185px;
    left: 248px;
    z-index: 9999;
    display: none;
    padding-left: 3px;    
    
}

.menuUnidades a{
	width: 220px;
	padding: 9px;
	float: left;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	text-align: left;
	padding-left: 37px;
	box-sizing: border-box;
	overflow: hidden;
}





.menuProjetos{
	position: absolute;
    bottom: -234px;
    left: 248px;
    z-index: 9999;
    display: none;
    padding-left: 3px;    
    
}

.menuProjetos a{
	width: 245px;
	padding: 9px;
	float: left;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	text-align: left;
	padding-left: 37px;
	box-sizing: border-box;
	overflow: hidden;
}


.fotos-voluntariado {margin-bottom: 30px; float: left; width: 100%;}
.fotos-voluntariado a {float: left; width: 48%; margin-right: 3%; opacity: 0.8; border: 1px solid #00767d;}
.fotos-voluntariado a:last-child {margin: 0;}

.foto-volun:hover {opacity: 1}
.foto-volun img {float: left; width: 100%; height: 210px;}



.textoUnidades {
	float: left;
	margin-top: 10px;
}


.divTable {
	float: left;
	margin-top: 20px;
	width: 100%;
}


table {
	width: 100%;
}


.ocultaDesktop {
	display: none!important;
}

.links_fornecedores a {
	width: 100%;
	font-weight: 700;
	float: left;
	padding: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.links_fornecedores {
	width: 100%;
	margin-bottom: 30px;
	float: left;
}



.imagens_noticia_aberta {
	float: left;
	width: 26%;
	margin-right: 27px;
	margin-bottom: 10px;
	font-size: 13px;
}

.imagens_noticia_aberta img{
	width: 100%;
}

.linkNaMidia {
	float: left;
	clear: both;
}

#resumo_aberta {
	float: left;
	width: 100%;
	margin-bottom: 20px;
	font-size: 15px;
}

#creditos {
	float: left;
	width: 100%;
	margin-top: 30px;
}


#citacao {
	float: left;
	margin-top: 2px;
	margin-bottom: 20px;
	color: grey;
}


iframe {width: 100%;}

.redes_sociais {
	width: 100%;
	float: left;
}
.fb-like {
	float: left;
}
.fb-share-button {
	float: left;
	margin-left: 40px;
	margin-right: 40px;
}
.twitter-share-button {
	float: left;
	margin-right: 40px;
}
.g-plusone {
	float: left;
}
.organograma img {
	max-width: 100%;
	width: 100%;
}
.tituloOutrosMateriais {
	margin-bottom: 8px;
}
.subTituloOutrosMateriais {
	/*margin-bottom: 10px;*/
	color: gray;
	padding-bottom: 7px;
}



.socialMedia {
				
				position: absolute;
				top: 60px;
				left: 0;
				z-index: 999;

			}

			.socialMedia a {
				float: left;
				margin-right: 11px;
				color: #fff !important;
				opacity: .8;
			}

			.socialMedia a:hover {
				opacity: 1;
			}


.socialMedia img {
	height: 25px;
}

.bis {
	float: left;
	width: 26%;
	margin-top: 40px;
}

.titulo_bis {
	float: left;
	width: 100%;
	font-size: 16px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: #00767d;
    font-weight: bold;
    border-bottom: 1px solid #00767d;
}

.lista_bis {
	width: 100%;
	float: left;
	height: 330px;
	overflow: auto;

}

.lista_bis a {
	float: left;
	width: 100%;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: left;
	padding-left: 2px;
	box-sizing: border-box;
}

.lista_bis a:hover {
	background: #00767d;
	color: white;
}

.lista_bis span {
	font-size: 12px;
}


/*.lista_bis::-webkit-scrollbar {
    width: 12px;
}
 
.lista_bis::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
.lista_bis::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}*/


.lista_bis::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
	border-radius: 10px;
}


/*este aqui é para firefox*/
.lista_bis {
	overflow-y: scroll;
	scrollbar-color: #00767d #F5F5F5;
	scrollbar-width: thin;
	
}


.lista_bis::-webkit-scrollbar
{
	width: 7px;
	border-radius: 10px;
	background-color: #F5F5F5;
}

.lista_bis::-webkit-scrollbar-thumb
{
	background-color: #00767d;
	border-radius: 10px;
	border: 2px solid #00767d;
}


.coletaIntegrantes {
	display: none;
}

.conselhoAdmDestino .coletaIntegrantes, .conselhoFiscalDestino .coletaIntegrantes, .diretoriaDestino .coletaIntegrantes{
	display: block;
}







/* --------------------- OUVIDORIA ---------------------- */

.menuOuvidoria {float: left; width: 27%;}

.conteudoOuvidoria {float: left;     width: 68%;
    margin-left: 5%; min-height: 550px;}

.conteudoOuvidoria h2 { float: left; width: 100%; margin-bottom: 15px; }

.conteudoOuvidoria ul {
	padding-left: 20px;
    font-size: 15px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.conteudoOuvidoria ul li {width: 100%; float: left; line-height: 25px; }


.conteudoOuvidoria a {font-size: 17px;}





.formContato {
	float: left;
	width: 100%;
	font-size: 15px;
	margin-top: 30px;
}

.formContato span {float: left; width: 33%; text-align: right; height: 20px; padding: 12px;}
.formContato input {float: right; width: 63%; padding: 12px; box-sizing: border-box;}
.formContato textarea {float: right; width: 63%; padding: 12px; box-sizing: border-box; height: 200px;}
.formContato i { float: right; margin-top: 23px;}
.formContato p {float: right; width: 71%; margin-top: 12px;}

.enviarOuvidoria {    
	float: left!important;
    width: 20%!important;
    margin-left: 29%;
    margin-top: 10px;
}

.linhaContato {float: left; width: 100%; margin-top: 12px;}

.foneGrande {float: left; width: 100%; text-align: center; font-size: 28px; padding-top: 5px; padding-bottom: 30px; font-weight: 700;}

.divpaiagenda {float: left; width: 100%; border-bottom: 1px solid grey;}
.divpaiagenda p {float: left; font-size: 15px; line-height: 18px!important; /*border-bottom: 1px solid grey;*/ margin-bottom: 0!important; font-weight: 700; padding-bottom: 10px; padding-top: 10px;}
.divpaiagenda span {float: right; width: 85%; font-weight:700; color: #00767d; font-size: 15px; line-height: 18px; /*border-bottom: 1px solid grey;*/ padding-bottom: 10px; padding-top: 10px;}
.divpaiagenda i {margin-left: 10%; margin-bottom: 19px; float: left; font-style: normal; color: #00767d;}
.divpaiagenda b {font-weight: normal;}

.divpaiagenda br {/*display: none;*/}

.dataagenda {float: left; width: 100%; padding: 5px; color: white; background: grey; text-align: center; box-sizing: border-box; font-size: 18px; text-shadow: 1px 1px black;} 


#titulos_default {position: relative;}
#titulos_default i {position: absolute; top: 45px; left: 0; z-index: -99; font-size: 16px;}
.epidemiologico_logo {
	float: right;
	margin-left: 20px;
}
.nhe {
	float: right;
}
.edicao_atual {
	margin-top: 10px;
}




.btflutuante {
	position: absolute;
	top: 47px;
	right: 0;
}

.btflutuanteExtra {right: 255px;}

.btflutuante2 {right: 250px}

.btflutuante a {
    float: left;
    /*width: 100%;*/
    padding: 9px;
    color: white;
    background: #00767d;
    margin-bottom: 3px;
    font-size: 13px;
    position: relative;
    overflow: hidden;
    text-align: left;
    padding-left: 42px;
    box-sizing: border-box;
}

.btflutuante i {
	font-size: 22px;
	line-height: 29px;
	height: 50px;
	font-style: normal;
	position: absolute;
	border-right: 1px solid white;
	top: 0;
	left: 0;
	padding-left: 10px;
	padding-right: 10px;
}

 .btflutuante a:hover {
 	background: #84c9bd;
 	color: white;
 }

.tituloInstitucional {
	font-size: 16px;
	color: #00767d;
	font-weight: bold;
	text-align: left;
	padding: 10px 10px 10px 0px;
	float: left;
	width: 100%;
}
.imagemInternaAuditoria  {
	float: left;
	text-align: center;
	padding-bottom: 20px;
}
.citacaoauditoria {
	float: left;
	width: 100%;
	text-align: justify;
	font-size: 12px;
	padding-left: 70px;
	box-sizing: border-box;
	line-height: 16px;
	margin-bottom: 20px;
}
.itensauditoria {
	float: left;
	width: 100%;
	text-align: justify;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.importante {
	padding: 13px 22px;
/*	border: 1px solid #00767d;*/
	border: 1px solid #c3e6cb;
/*	background: #F2F2F2;*/
	background: #d4edda;
	border-radius: 10px;
	line-height: 1.8em;
	color: #155724;
	float: left;
	margin: 5px 0 27px;
}


.quote {
    background: #f8f9fa;
    border-left: 4px solid #007bff;
    padding: 20px;
    margin: 1px 0;
    border-radius: 0 8px 8px 0;
    line-height: 1.7em;
}


.equipe {float: left; margin-bottom: 25px; margin-top: 8px;}
.linha {float: left; width: 100%; text-align: center; position: relative;}
.linhaBg {background: #808080; width: 1px; height: 10px; position: absolute; left: 50%; bottom: -5px;}
.linha span {padding: 9px 24px; border: 5px solid #DDD; max-width: 30%; display: inline-table; font-size: 14px; margin-bottom: 3px; box-shadow: 3px 3px #808080; margin: 5px 3px}
.linha a {padding: 9px 24px; border: 5px solid #DDD; max-width: 30%; display: inline-table; font-size: 14px; margin-bottom: 3px; box-shadow: 3px 3px #808080; margin: 5px 3px} 
.bigbox {max-width: 40%!important;}




.subtitulobig {
	font-size: 18px!important;
}



.conteudo_interno a {
	font-weight: 700;
	line-height: 24px;
	font-size: 15px;
}


.contraste {
	xbackground: url(../img/contraste2.png) 0 4px no-repeat;
	color: #fff!important;
	position: absolute;
	padding: 5px 5px 5px 5px;
	top: 0;
	right: 72px;
	font-size: 12px;
	color: black;
}

.acess {
	xbackground: url(../img/acessibilidade.png) 0 2px no-repeat;
	color: #fff!important;
	position: absolute;
	padding: 5px 5px 5px 5px;
	top: 0;
	right: 190px;
	font-size: 12px;
	color: black;
}


.contrasteAtivado {
	color: #fff!important;
	background-position: 0 -26px;
}

.vlibras {
	xbackground: url(../img/vlibras.png) 0 3px no-repeat;
	color: #fff!important;
	position: absolute;
	padding: 5px 5px 5px 5px;
	top: 0;
	right: 0;
	font-size: 12px;
	color: black;
}

.contraste:hover, .vlibras:hover, .acess:hover  {
	opacity: .7;
}



.white {color: white!important;}
.white a {color: white!important;}
.black a {color: black!important;}
.laranja {color: #84c9bd;}
.backBlack {background: black;}



.chamadasHome {
 	margin: 0 auto;
    width: 80%;
    min-height: 550px;
}



/*-------------------------------*/
/***** agenda das gerencias ******/
/*-------------------------------*/
.chamadasAgendas a {
    float: left;
    width: 100%;
    padding: 6px;
    border: 2px solid #00767d;
    box-sizing: border-box;
    margin-top: 14px;
    position: relative;
	background: white;
	color: #00767d;
}

.chamadasAgendas a:hover {
    color: white;
    background: #00767d;
}

/*-------------------------------*/
/*******banner emergencial********/
/*-------------------------------*/

.emergencial {
 	/*margin: 0 auto;
    width: 80%;
    min-height: 550px;*/
    float: left;
  	width: 100%;
  	margin-top: 50px;
}

.emergencial span{
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
    color: #00767d;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}

.emergencial a {
    float: left;
    width: 100%;
    padding: 16px;
    border: 2px solid #E9343B;
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
    color: white;
	background: #E9343B!important;
}

.emergencial a p {
    font-size: 24px;
    padding-left: 87px;
}

.emergencial a b {
    float: left;
    width: 100%;
    margin-top: 3px;
    font-weight: normal;
    font-style: italic;
    font-size: 18px;
    padding-left: 87px;
}

.emergencial a i {
    font-size: 58px;
    top: 13px;
    left: 22px;
    position: absolute;
}


.emergencial a:hover {
	background: white!important;
    color: #00767d!important;
    border: 2px solid #00767d;
}


/*-------------------------------*/
/*******destaques em saúde********/
/*-------------------------------*/

/*.right {float: right;}*/

.destaqueSaude {
 	/*margin: 0 auto;
    width: 80%;
    min-height: 550px;*/
    float: right;
  	width: 50%;
}

.destaqueSaude span{
	font-size: 20px;
	font-family: "Public Sans", sans-serif;
    color: #00767d;
    font-weight: bold;
    text-align: left;
    float: left;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #00767d;
	padding-bottom: 10px;
}

.destaqueSaude a {
    float: left;
    width: 100%;
    padding: 12px;
    border: 2px solid #00767d;
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
    color: white;
    background: #00767d;
}

.destaqueSaude a p {
    font-size: 21px;
    padding-left: 67px;
}

.destaqueSaude a b {
    float: left;
    width: 100%;
    margin-top: 3px;
    font-weight: normal;
    font-style: italic;
    font-size: 16px;
    padding-left: 67px;
}

.destaqueSaude a i {
    font-size: 44px;
    top: 13px;
    left: 22px;
    position: absolute;
}


.destaqueSaude a:hover {
	background: white;
	color: #00767d!important;
}


/*-------------------------------*/
/*******portal do paciente********/
/*-------------------------------*/

.chamadasHome {
 	margin: 0 auto;
    width: 80%;
    min-height: 550px;
}

.chamadasHome a {
    float: left;
    width: 100%;
    padding: 12px;
    border: 2px solid #00767d;
    box-sizing: border-box;
    margin-top: 20px;
    position: relative;
    color: white;
    background: #00767d;
}

.chamadasHome span {
    font-size: 22px;
    padding-left: 75px;
}

.chamadasHome b {
    float: left;
    width: 100%;
    margin-top: 5px;
    font-weight: normal;
    font-style: italic;
    font-size: 16px;
    padding-left: 75px;
}

.chamadasHome i {
    font-size: 44px;
    top: 13px;
    left: 22px;
    position: absolute;
}

.center {
	text-align: center!important;
	width: 100%;
	float: left;
}


.chamadasHome a:hover {
	background: white;
	color: #00767d!important;
}


.linksOuvidoria a {
	padding: 2%;
	width: 100%;
	max-width: 14%;
	display: inline-table;
	margin-right: 1.6%;
	text-align: center;
	opacity: 0.8;
}

.linksOuvidoria a:hover {
	opacity: 1;
}

.linksOuvidoria a:hover i {
	color: white;
}

.linksOuvidoria a i {
	flex: left;
	width: 100%;
	font-size: 44px;
	margin-bottom: 13px;
	color: black;
}

.linksOuvidoria a span {
	float: left;
	width: 100%;
	font-size: 15px;
	color: black;
}

.linksOuvidoria .noMargin {
	margin-right: 0;
}

.linksOuvidoria .amarelo {
	background: #FAC537;	
}

.linksOuvidoria .rosa {
	background: #CF357B;	
}

.linksOuvidoria .vermelho {
	background: #E9343B;	
}

.linksOuvidoria .laranja {
	background: #FA872C;	
}

.linksOuvidoria .verde {
	background: #027636;	
}








/* #########CONFIGURA ITENS PÁGINA TRANSPARENCIA ###*/
.linksTransp {float: left; width: 102%; text-align: center;}


.linksTransp a {
	padding: 1%;
	width: 100%;
	max-width: 164px;
	min-height: 124px;
	display: block;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: center;
	opacity: 0.6;
	float: left;
	font-weight: normal!important;
}

.linksTransp a:hover {
	opacity: 1;
}

.linksTransp a:hover i, .linksTransp a:hover span {
	color: rgb(0, 139, 139);
}

.linksTransp a i {
	flex: left;
	margin-top: 6px;
	width: 100%;
	font-size: 32px;
	margin-bottom: 8px;
	color: black;
}

.linksTransp a span {
	float: left;
	width: 100%;
	font-size: 15px;
	color: black;
	min-height: 48px;
}

.linksTransp .noMargin {
	margin-right: 0;
}

.linksTransp .cinza {
	background: #F0F0F0;	
}






/* #########CONFIGURA NOVO ESTILO LINKS ###*/

.link20 {
	float: left; width: 100%; margin-bottom: 13px;
}

.link20 a {float: left;	 padding: 3px; opacity: 0.5}

.link20 a i {
	flex: left;
	font-size: 13px;
	display: inline-grid;
	margin-right: 4px;
	text-align: center;

}


.link20 a:hover {color: #84c9bd!important; opacity: 1}

.link20 a i::before {font-size: 31px;  margin-bottom: 3px;}

.link20 span { display: flex; padding-left: 10px; font-size: 17px; text-align: left;}
.link20 b {font-weight: 400; display: flex; padding-left: 10px; color: grey; font-size: 13px;}
















/*configuração agenda do dia*/
.cabecalhoDia {
	font-weight: 700;
	background: #e3e3e3;
	float: left;
	margin-top: 10px;
	width: 100%;
}


.cabecalhoDia p {
	float: left;
	width: 91%;
	line-height: 35px!important;
	margin-bottom: 0!important;
	text-align: center;
	border-left: 1px solid #d3d3d3;
	box-sizing: border-box;
}

.cabecalhoDia p:first-child	{
	width: 7%;
	border-left: none!important;
	
}


.linhaAgendaDia {
	float: left;
	width: 100%;
	border-bottom: 1px solid #d3d3d3;
}

.linhaAgendaDia span {
	display: none;
}

.linhaAgendaDia i {
	float: left;
	margin-right: 6px;
	font-weight: 700;
	font-style: normal;
}

.linhaAgendaDia p {
	float: right;
	line-height: 35px!important;
	margin-bottom: 0!important;
	text-align: left;
	border-left: 1px solid #d3d3d3;
	box-sizing: border-box;
	padding-left: 2%;
	
}

.linhaAgendaDia p:first-child {
	padding-left: 0!important;
	float: left!important;
	width: 7%;
	text-align: center;
	border-left: none!important;
}


.linhaAgendaDia p:nth-child(2) {
	width: 93%;
}

.linhaAgendaDia p:nth-child(3) {
	width: 93%;
}

.linhaAgendaDia p:nth-child(4) {
	width: 93%;
}

.linhaAgendaDia p:nth-child(5) {
	width: 93%;
}
.pe_login {
	float: right;
	margin-left: 3%;
	width: 200px;
	height: 187px;
}


.imgs_visitas img {
	max-width: 100%;
}


.imgs_visitas a {width: 44%; float: left;text-align: left; margin-right: 6%; margin-bottom: 25px; height: 220px;border: 1px solid #00767d; box-sizing: border-box; overflow: hidden;}
.imgs_visitas a img {}


.menuInternoGeral {float: left; width: 27%;}

.conteudoInternoGeral {float: left;     width: 68%;
    margin-left: 5%; min-height: 550px;}

.conteudoInternoGeral h2 { float: left; width: 100%; margin-bottom: 15px; }

.conteudoInternoGeral ul {
	padding-left: 20px;
    font-size: 15px;
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

.conteudoInternoGeral ul li {width: 100%; float: left; line-height: 25px; }

.conteudoInternoGeral a {font-size: 17px;}

.divCelula#eleicao {
	float: left;
	width: 50%;
	text-align: center;
}

.menuAtividadeDisciplinar {
	position: absolute;
    bottom: -148px;
    left: 248px;
    z-index: 9999;
    padding-left: 3px;    
    display: none;
}

.menuAtividadeDisciplinar a{
	width: 220px;
	padding: 9px;
	float: left;
	color: white;
	background: #00767d;
	margin-bottom: 3px;
	font-size: 14px;
	position: relative;
	text-align: left;
	padding-left: 37px;
	box-sizing: border-box;
	overflow: hidden;
}



.avisosPrivacidade a{ font-size: 14px; }

.avisosPrivacidade tr:first-child{ background-color: black; color: white; font-weight: 700;}

.avisosPrivacidade tr:nth-child(even){
  background-color: #f2f2f2;
}

.avisosPrivacidade td {
	padding: 10px;
	text-align: left;
}

.resposta > br {
    display: none;
}


.space {
	width: 100%;
	float: left;
	height: 30px;
}



cite {display: none;}


/* página colegiado comite etica pesquisa*/
.colegiadoCEP {float: left; margin-bottom: 40px;}
.colegiadoCEP br {display: none;}
.membro {width: 49%; float: left; margin-bottom: 25px;}
.membro img {width: 35%; float: left; margin-right: 1%;}
.membro span, .membro b, .membro i {width: 60%; display: flex; text-align: left; margin-top: 7px; margin-bottom: 8px;}
